Bug 163251 - [patch] devel/flex-sdk2: unbreak make readme
[patch] devel/flex-sdk2: unbreak make readme
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: jgh
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-13 17:30 UTC by jhelfman
Modified: 2012-01-05 07:40 UTC (History)
0 users

See Also:


Attachments
file.diff (740 bytes, patch)
2011-12-13 17:30 UTC, jhelfman
no flags Details | Diff
patch.txt (738 bytes, text/plain; charset=us-ascii)
2011-12-13 19:56 UTC, jhelfman
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description jhelfman 2011-12-13 17:30:15 UTC
reassignment of echo_msg breaks make readme
similar fix to ports/163159
Comment 1 Edwin Groothuis freebsd_committer 2011-12-13 17:30:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->kuriyama

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 jhelfman 2011-12-13 19:56:05 UTC
use ignore
drop pre-fetch

-- 
Jason Helfman
System Administrator
experts-exchange.com
http://www.experts-exchange.com/M_4830110.html
E4AD 7CF1 1396 27F6 79DD  4342 5E92 AD66 8C8C FBA5
Comment 3 jgh freebsd_committer 2012-01-03 06:46:14 UTC
Responsible Changed
From-To: kuriyama->jgh

maintainer timeout -> I'll take this
Comment 4 dfilter freebsd_committer 2012-01-05 07:35:17 UTC
jgh         2012-01-05 07:35:00 UTC

  FreeBSD ports repository

  Modified files:
    devel/flex-sdk2      Makefile 
  Log:
  - Reassignment of ECHO_MSG breaks 'make readme', so remove and reformat IGNORE.
  
  PR:     ports/163251
  Submitted by:   jgh (me)
  Approved by:    maintainer (timeout), crees (mentor)
  
  Revision  Changes    Path
  1.8       +3 -9      ports/devel/flex-sdk2/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 jgh freebsd_committer 2012-01-05 07:38:46 UTC
State Changed
From-To: open->closed

Committed. Thanks!